export const Marks = ({
  data,
  yScale,
  xScale,
  xValue,
  yValue,
  tooltipFormat,
  circleRadius,
}) =>
  data.map((d) => (
    <circle
      className="mark"
      //key={d.Country}
      //x={0}
      cx={xScale(xValue(d))}
      cy={yScale(yValue(d))}
    
    >
      <title>{tooltipFormat(xValue(d))}</title>
    </circle>
  ));